Loading...
Searching...
No Matches
RokuAppIcon Struct Reference

A Roku channel (app) icon. More...

`#include <rokuecp.h>`

## Data Fields

const unsigned char * | data
| pointer to icon data
unsigned long | size
| number of bytes pointed to by the data attribute

## Detailed Description

A Roku channel (app) icon.

The documentation for this struct was generated from the following file:

- rokuecp.h